Bug 10284 - Install always selects 32 bpp instead of 24 = not working X
Summary: Install always selects 32 bpp instead of 24 = not working X
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-21 14:48 UTC by Nick Urbanik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Urbanik 2000-03-21 14:48:19 UTC
1. This problem has existed in many previous incarnations of Xconfigurator
2. Some video cards, such as the Diamond Speedstar A50 and Diamond
   Viper(?) do not work with 32 bpp; they only work with 24 bpp.
   In such cases, Xconfigurator always writes 32 into XF86Config.
3. I can always fix this by editing XF86Config and changing the 32 to 24,
   but imagine how many new users are repulsed by the installation
failing     at this point!
4. The fix is probably quite trivial (but I use Perl rather than Python)

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:08:36 UTC
Xconfigurator now writes mode lines for 24 and 32 bits.


Note You need to log in before you can comment on or make changes to this bug.